export default {
    namespaced: true,
    state: {
        uploadVisible: false,
        fileList: [],
        successList: [],
        errorList: [],
    },
    getters: {

    },
    mutations: {
        updata(state, payload) {
            for (const key in payload) {
                state[key] = payload[key]
            }
        },
        resetData(state) {
            state.uploadVisible = false;
            state.fileList = [];
            state.successList = [];
            state.errorList = []
        }
    },
    actions: {

    }
}